## log4c 1.2.1

=== debian/changelog ===
log4c (1.2.1-3) unstable; urgency=low

  * Switch to dh usage.
  * Bump compat/debhelper to 7.
  * Bump Standards-Version to 3.9.2.
  * Add libexpat1-dev build dependency.
  * Replace gs-common build dependency with ghostscript.
  * Replace doxygen and texlive-latex-recommended build dependencies with
    doxygen-latex. (Closes: #616268)
  * Add texlive-fonts-recommended build dependency. (Closes: #621943)
  * Remove liblog4c.la file. (Closes: #622550)
  * Add symbols file.

 -- Fathi Boudra <fabo@debian.org>  Mon, 02 May 2011 16:12:10 +0300

log4c (1.2.1-2) unstable; urgency=low

  * Drop docdir path patch. Use an install target. (Closes: #464293)
  * Bump compat/debhelper to 6.
  * Remove DM upload.
  * Update my e-mail address.
  * Use Homepage field.
  * Bump Standards-Version to 3.7.3.
  * Build with --no-undefined and --as-needed linker flags.

 -- Fathi Boudra <fabo@debian.org>  Thu, 07 Feb 2008 10:46:15 +0100

log4c (1.2.1-1) unstable; urgency=low

  * New upstream release.
  * Allow DM upload.

 -- Fathi Boudra <fboudra@free.fr>  Tue, 13 Nov 2007 10:39:01 +0100

log4c (1.2.0-1) unstable; urgency=low

  * Initial release. (Closes: #445255)

 -- Fathi Boudra <fboudra@free.fr>  Thu, 04 Oct 2007 13:21:08 +0200
