=== debian/control ===
Source: log4c
Section: libs
Priority: extra
Maintainer: Fathi Boudra <fabo@debian.org>
Build-Depends: debhelper (>= 8.0.0), dh-autoreconf, doxygen-latex, ghostscript,
 libexpat1-dev, texlive-fonts-recommended
Standards-Version: 3.9.2
Homepage: http://log4c.sourceforge.net

Package: liblog4c-dev
Section: libdevel
Architecture: any
Depends: liblog4c3 (= ${binary:Version}), ${misc:Depends}
Description: C library for flexible logging (development)
 Log4c is a library of C for flexible logging to files, syslog and other
 destinations.
 .
 It is modeled after the Log for Java library (http://logging.apache.org),
 staying as close to their API as is reasonable.
 .
 This package contains the Log4c development files.

Package: liblog4c3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: C library for flexible logging (runtime)
 Log4c is a library of C for flexible logging to files, syslog and other
 destinations.
 .
 It is modeled after the Log for Java library (http://logging.apache.org),
 staying as close to their API as is reasonable.
 .
 This package contains the files necessary for running applications that
 use the log4c library.

Package: liblog4c-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: w3m | www-browser
Description: C library for flexible logging (documentation)
 Log4c is a library of C for flexible logging to files, syslog and other
 destinations.
 .
 It is modeled after the Log for Java library (http://logging.apache.org),
 staying as close to their API as is reasonable.
 .
 This package contains the Log4c library documentation for developers.
