## log4c 1.2.2

=== debian/changelog ===
log4c (1.2.2-1+squeeze1) stable; urgency=low

  * backport for Debian 6
  * doxygen-latex --> doxygen + texlive

 -- František Dvořák <valtri@civ.zcu.cz>  Wed, 10 Oct 2012 14:43:17 +0200

log4c (1.2.2-1) unstable; urgency=low

  * new upstream release
  * removed m4 patch, removed dh-autoreconf dependency

 -- František Dvořák <valtri@civ.zcu.cz>  Wed, 10 Oct 2012 14:43:17 +0200
