## log4c 1.2.3

=== debian/changelog ===
log4c (1.2.3-1+squeeze1) stable; urgency=low

  * backport for Debian 6 again
  * doxygen-latex --> doxygen + texlive

 -- František Dvořák <valtri@civ.zcu.cz>  Thu, 18 Jul 2013 21:09:38 +0200

log4c (1.2.3-1) stable; urgency=low

  * new upstream release

 -- František Dvořák <valtri@civ.zcu.cz>  Thu, 18 Jul 2013 19:30:00 +0200
