=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: libs
 Priority: extra
 Maintainer: Fathi Boudra <fabo@debian.org>
-Build-Depends: debhelper (>= 8.0.0), dh-autoreconf, doxygen-latex, ghostscript,
- libexpat1-dev, texlive-fonts-recommended
+Build-Depends: debhelper (>= 8.0.0), doxygen, texlive-latex-recommended,
+ texlive-latex-extra, ghostscript, libexpat1-dev, texlive-fonts-recommended
 Standards-Version: 3.9.2
 Homepage: http://log4c.sourceforge.net
