=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,7 @@
 
 override_dh_auto_install:
 	dh_auto_install
+	rm -f debian/tmp/usr/share/doc/log4c-$(upstream_version)/COPYING
 	mv debian/tmp/usr/share/doc/log4c-$(upstream_version) \
 		debian/tmp/usr/share/doc/liblog4c-doc
 	install -D -p -m0644 log4crc.sample \
