## log4c 1.2.4

=== debian/changelog ===
log4c (1.2.4-5) unstable; urgency=medium

  * QA upload.
  * Generate docs via pdflatex. (Closes: #1086290)

 -- Bastian Germann <bage@debian.org>  Tue, 07 Jan 2025 12:02:28 +0000

log4c (1.2.4-4) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.6.2 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Added d/watch file to track upstream.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 04 Jul 2024 08:48:53 +0200

log4c (1.2.4-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063082

 -- Graham Inggs <ginggs@debian.org>  Thu, 29 Feb 2024 09:41:02 +0000

log4c (1.2.4-3) unstable; urgency=medium

  * QA upload.
  * Add psutils to Build-Depends, psnup is used during build.
  * Raise debhelper compat level to 13.
  * Use secure URI in Homepage field.
  * Update standards version to 4.6.2.
  * Trim trailing whitespace.

 -- Santiago Vila <sanvila@debian.org>  Thu, 19 Jan 2023 01:35:00 +0100

log4c (1.2.4-2) unstable; urgency=medium

  * QA upload.
  * Source-only upload to make the package prospectively move to testing.

 -- Sergei Golovan <sgolovan@debian.org>  Mon, 15 Jul 2019 19:01:59 +0300

log4c (1.2.4-1) unstable; urgency=low

  * QA upload.
  * Properly orphan the package. See #879405.
  * New upstream release (closes: #702582, #834036, #921792).
  * Bump the debhelper compatibility level to 10.
  * Bump the standards version to 4.3.0.
  * Add a patch which fixes FTBFS with newer debhelper compatibility level
    requirements.
  * Ship the pkgconfig file log4c.pc with the liblog4c-dev binary package.
  * Include the log4c-config.1 manpage to the liblog4c-dev binary package.

 -- Sergei Golovan <sgolovan@debian.org>  Mon, 04 Mar 2019 12:09:13 +0300
