=== debian/control ===
Source: log4c
Section: libs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               doxygen-latex,
               dpkg-dev (>= 1.22.5),
               ghostscript,
               libexpat1-dev,
               texlive-fonts-recommended,
Standards-Version: 4.7.0
Homepage: https://log4c.sourceforge.net
Vcs-Browser: https://salsa.debian.org/debian/log4c
Vcs-Git: https://salsa.debian.org/debian/log4c.git

Package: liblog4c-dev
Section: libdevel
Architecture: any
Depends: liblog4c3t64 (= ${binary:Version}),
         ${misc:Depends},
Description: C library for flexible logging (development)
 Log4c is a library of C for flexible logging to files, syslog and other
 destinations.
 .
 It is modeled after the Log for Java library (http://logging.apache.org),
 staying as close to their API as is reasonable.
 .
 This package contains the Log4c development files.

Package: liblog4c3t64
Provides: ${t64:Provides},
Replaces: liblog4c3,
Breaks: liblog4c3 (<< ${source:Version}),
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: C library for flexible logging (runtime)
 Log4c is a library of C for flexible logging to files, syslog and other
 destinations.
 .
 It is modeled after the Log for Java library (http://logging.apache.org),
 staying as close to their API as is reasonable.
 .
 This package contains the files necessary for running applications that
 use the log4c library.

Package: liblog4c-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
Recommends: w3m | www-browser,
Description: C library for flexible logging (documentation)
 Log4c is a library of C for flexible logging to files, syslog and other
 destinations.
 .
 It is modeled after the Log for Java library (http://logging.apache.org),
 staying as close to their API as is reasonable.
 .
 This package contains the Log4c library documentation for developers.
