=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

upstream_version := $(shell dpkg-parsechangelog | sed -n 's/^Version: //p' | cut -f1 -d '-')

%:
	dh $@

override_dh_auto_configure:
	autoreconf --verbose --force --install --include=config
	dh_auto_configure -- --disable-test --enable-doc
	cd doc && doxygen -u

override_dh_auto_install:
	dh_auto_install
	mv debian/tmp/usr/share/doc/log4c-$(upstream_version) \
		debian/tmp/usr/share/doc/liblog4c-doc
	install -D -p -m0644 log4crc.sample \
		debian/tmp/usr/share/doc/liblog4c3/sample/log4crc.sample
	rm -rf debian/tmp/etc
	rm -f debian/tmp/usr/lib/liblog4c.la

override_dh_missing:
	dh_missing --list-missing
