=== debian/watch ===
version=4
opts=uversionmangle=s/(\d)\-?(RC\d*)$/$1~$2/ \
http://sf.net/log4c/log4c-(\d\S*)\.tar.gz
